config:
  output: kicad
  pattern:
    densityLevel: 'N'
    lineWidth:
      silkscreen: 0.2
    polarityMark: none
    preferManufacturer: true
    smoothPadCorners: false
library:
  - connector/hdmi-001s
  - ic/eeprom_ft24c16a-e@l
  - resistor/r0603
  - capacitor/c0603
  - mcu/st_stm8s003x3@p
  - mechanical/dip-switch_dsicxxls@dsic07ls
  - diode/led0805
